<?php
    $this->headTitle('Delete User');
?>
<div class="row">
    <div class="col-md-6">
        <h2>Bạn có chắc muốn xóa <?=$user->getUsername()?> ???</h2>
    </div>
</div>

<form action="" method="POST">
    <input type="submit" name="delete" value="No" class="btn btn-default">
    <input type="submit" name="delete" value="Yes" class="btn btn-success">
</form>